Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Cisco Unified Communications Manager Release 6.0(1) Supported HP Servers

Hello,

For a home lab, please let me know what the minimun HP Server requirement is for running Cisco Unified Communications Manager Release 6.0(1) and Unity Connect 2.

106
Views
0
Helpful
0
Replies
CreatePlease to create content